Bug 243731 - net-mgmt/zabbix4-*: Update to 4.0.17
Summary: net-mgmt/zabbix4-*: Update to 4.0.17
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Danilo G. Baio
URL: https://www.zabbix.com/rn/rn4.0.17
Keywords:
Depends on:
Blocks:
 
Reported: 2020-01-30 15:39 UTC by Danilo G. Baio
Modified: 2020-02-01 13:46 UTC (History)
1 user (show)

See Also:
dbaio: merge-quarterly+


Attachments
zabbix4-4.0.17.patch (979 bytes, patch)
2020-01-30 15:39 UTC, Danilo G. Baio
pg: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Danilo G. Baio freebsd_committer 2020-01-30 15:39:13 UTC
Created attachment 211194 [details]
zabbix4-4.0.17.patch
Comment 1 pg 2020-01-31 09:22:23 UTC
Comment on attachment 211194 [details]
zabbix4-4.0.17.patch

approved, thanks!
Comment 2 commit-hook freebsd_committer 2020-01-31 12:30:03 UTC
A commit references this bug:

Author: dbaio
Date: Fri Jan 31 12:29:02 UTC 2020
New revision: 524701
URL: https://svnweb.freebsd.org/changeset/ports/524701

Log:
  net-mgmt/zabbix4-*: Update to 4.0.17

  Changelog:	https://www.zabbix.com/rn/rn4.0.17

  PR:		243731
  Approved by:	Pakhom Golynga <pg@pakhom.spb.ru> (maintainer)
  MFH:		2020Q1 (bug fixes)

Changes:
  head/net-mgmt/zabbix4-server/Makefile
  head/net-mgmt/zabbix4-server/distinfo
Comment 3 commit-hook freebsd_committer 2020-02-01 13:40:16 UTC
A commit references this bug:

Author: dbaio
Date: Sat Feb  1 13:39:44 UTC 2020
New revision: 524764
URL: https://svnweb.freebsd.org/changeset/ports/524764

Log:
  MFH: r524701

  net-mgmt/zabbix4-*: Update to 4.0.17

  Changelog:	https://www.zabbix.com/rn/rn4.0.17

  PR:		243731
  Approved by:	Pakhom Golynga <pg@pakhom.spb.ru> (maintainer)

  Approved by:	ports-secteam (miwi)

Changes:
_U  branches/2020Q1/
  branches/2020Q1/net-mgmt/zabbix4-server/Makefile
  branches/2020Q1/net-mgmt/zabbix4-server/distinfo
Comment 4 Danilo G. Baio freebsd_committer 2020-02-01 13:46:17 UTC
Thanks!